1. Home
  2. Knowledge Base
  3. Password Protected Categories
  4. Troubleshooting

PHP 7 Compatibility

All of our plugins are fully compatible with PHP7. Some customers have reported that certain PHP compatibility checkers are flagging...
« Previous Page